.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-2660ea50-7bd9-4956-ba0d-02d2a9e28143 { min-height: 50px; }
#s-2660ea50-7bd9-4956-ba0d-02d2a9e28143 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-728796df-c368-40e3-8a62-5979a211f7dd { min-height: 50px;
background-color: rgba(255, 255, 255, 1); }
#s-728796df-c368-40e3-8a62-5979a211f7dd > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shg-row {
  display: flex;
  flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

#s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f { margin-top: 25px;
margin-left: 25px;
margin-bottom: 25px;
margin-right: 25px; }
@media (min-width: 0px) {
[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 16.666666666666668px);
}

}

@media (min-width: 992px) {
[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 16.666666666666668px);
}

}

@media (min-width: 1200px) {
[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 16.666666666666668px);
}

[id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 16.666666666666668px);
}

}

#s-95313cbf-3514-4e50-aead-ca52bb763e3c {
  display: none;
}
.shg-product-image-wrapper {
  display: none;
}

.shg-product-image-wrapper a {
  text-decoration: none !important;
  border-bottom: 0 !important;
}

#s-ff0775fc-10bd-467a-8959-ab542d74e390 { text-align: left; }
#s-c83f61bb-1f07-4410-9b8e-85cca08e0144 { border-style: solid;
margin-top: 12px;
margin-bottom: 12px;
border-top-width: 0px;
border-left-width: 0px;
border-bottom-width: 1px;
border-right-width: 0px;
border-color: #000; }
@media (min-width: 0px) {
[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-xs-1 {
  width: calc(8.333333333333334% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-xs-2 {
  width: calc(16.666666666666668% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-xs-3 {
  width: calc(25.0% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-xs-4 {
  width: calc(33.333333333333336% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-xs-5 {
  width: calc(41.66666666666667% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-xs-6 {
  width: calc(50.0% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-xs-7 {
  width: calc(58.333333333333336% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-xs-8 {
  width: calc(66.66666666666667% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-xs-9 {
  width: calc(75.0% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-xs-10 {
  width: calc(83.33333333333334% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-xs-11 {
  width: calc(91.66666666666667% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-xs-12 {
  width: calc(100.0% - 12.5px);
}

}

@media (min-width: 768px) {
[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 12.5px);
}

}

@media (min-width: 992px) {
[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 12.5px);
}

}

@media (min-width: 1200px) {
[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 12.5px);
}

[id="s-c83f61bb-1f07-4410-9b8e-85cca08e0144"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 12.5px);
}

}

.shg-product-title-component h1,
.shg-product-title-component h2,
.shg-product-title-component h3,
.shg-product-title-component h4,
.shg-product-title-component h5,
.shg-product-title-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shg-product-title-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-22b17f3d-b61f-4f94-9abf-5801539c3d37 { border-style: solid;
margin-top: 25px;
margin-left: 0px;
margin-bottom: 12px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top-width: 0px;
border-left-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
text-align: left;
border-color: rgba(0, 0, 0, 0.1); }
#s-22b17f3d-b61f-4f94-9abf-5801539c3d37 .shg-product-title-component h1 {
  color: #000;
  font-weight:  700 ;
  font-family: Arimo;
  font-style:  normal ;
  font-size: 21px;
}
#s-a0b47166-482b-4985-a591-260a98789fbe { margin-top: 25px;
margin-left: 0px;
margin-bottom: 12px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
text-align: right; }
#s-a0b47166-482b-4985-a591-260a98789fbe .shg-product-sold-out {
  display: none;
}

#s-a0b47166-482b-4985-a591-260a98789fbe .shg-product-price {
  color: #000;
  font-weight:  700 ;
  font-family: Arimo;
  font-style:  normal ;
  font-size: 18px;
}

#s-a0b47166-482b-4985-a591-260a98789fbe .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-68443c42-32b9-4bd4-ab78-61d96a6735f6 { margin-top: 0px;
margin-bottom: 50px; }
@media (min-width: 0px) {
[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 6.0px);
}

}

@media (min-width: 992px) {
[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 6.0px);
}

}

@media (min-width: 1200px) {
[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 6.0px);
}

[id="s-68443c42-32b9-4bd4-ab78-61d96a6735f6"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 6.0px);
}

}

#s-311ff6a7-a428-4825-92e7-16e75e6e9854 { margin-bottom: 12px;
text-align: left; }
#s-311ff6a7-a428-4825-92e7-16e75e6e9854 .shg-product-selector-wrapper {
  display: flex;
  flex-direction: row;
}

#s-311ff6a7-a428-4825-92e7-16e75e6e9854 .shg-product-selector-wrapper > * {
  flex-grow: 1;
}

#s-311ff6a7-a428-4825-92e7-16e75e6e9854 .shg-product-selector-wrapper select {
  width: 100% !important;
  margin: 0 !important;
}

#s-311ff6a7-a428-4825-92e7-16e75e6e9854 .shg-product-selector-inline-wrapper:not(:first-child) {
  margin-left: 10px;
}


.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  align-items: normal;
  box-sizing: border-box;
  cursor: pointer;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-e1c4212d-78fa-4268-9f64-f2c6e0dc0f52 { border-style: solid;
margin-bottom: 12px;
padding-top: 8px;
padding-left: 12px;
padding-bottom: 8px;
padding-right: 12px;
border-top-width: 0px;
border-left-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
border-radius: 0px;
text-align: center;
border-color: #000;
background-color: rgba(0, 0, 0, 1); }
#s-e1c4212d-78fa-4268-9f64-f2c6e0dc0f52:hover {opacity: 1 !important;
background-color: rgba(253, 60, 162, 1) !important;
text-decoration: none !important;}
#s-e1c4212d-78fa-4268-9f64-f2c6e0dc0f52:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-e1c4212d-78fa-4268-9f64-f2c6e0dc0f52 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-e1c4212d-78fa-4268-9f64-f2c6e0dc0f52.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-e1c4212d-78fa-4268-9f64-f2c6e0dc0f52.shg-btn {
  color: #ffffff;
  font-size: 16px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-e1c4212d-78fa-4268-9f64-f2c6e0dc0f52.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 14px;
  color: ;
}


#s-900a3aeb-59d7-4bce-8bb9-47a339d1c879 {
  display: none;
}
#s-75c36e47-6d14-4641-bb3a-188a55afe396 { text-align: left; }
#s-df155e1e-44fc-4e97-b143-94b675ece228 { border-style: solid;
margin-top: 12px;
margin-bottom: 12px;
border-top-width: 0px;
border-left-width: 0px;
border-bottom-width: 1px;
border-right-width: 0px;
border-color: #000; }
@media (min-width: 0px) {
[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-xs-1 {
  width: calc(8.333333333333334% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-xs-2 {
  width: calc(16.666666666666668% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-xs-3 {
  width: calc(25.0% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-xs-4 {
  width: calc(33.333333333333336% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-xs-5 {
  width: calc(41.66666666666667% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-xs-6 {
  width: calc(50.0% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-xs-7 {
  width: calc(58.333333333333336% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-xs-8 {
  width: calc(66.66666666666667% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-xs-9 {
  width: calc(75.0% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-xs-10 {
  width: calc(83.33333333333334% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-xs-11 {
  width: calc(91.66666666666667% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-xs-12 {
  width: calc(100.0% - 12.5px);
}

}

@media (min-width: 768px) {
[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 12.5px);
}

}

@media (min-width: 992px) {
[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 12.5px);
}

}

@media (min-width: 1200px) {
[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 12.5px);
}

[id="s-df155e1e-44fc-4e97-b143-94b675ece228"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 12.5px);
}

}

#s-c62ece60-508e-4c85-b5e3-4a5d7735bdd6 { border-style: solid;
margin-top: 25px;
margin-left: 0px;
margin-bottom: 12px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top-width: 0px;
border-left-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
text-align: left;
border-color: rgba(0, 0, 0, 0.1); }
#s-c62ece60-508e-4c85-b5e3-4a5d7735bdd6 .shg-product-title-component h1 {
  color: #000;
  font-weight:  700 ;
  font-family: Arimo;
  font-style:  normal ;
  font-size: 21px;
}
#s-e7c6a873-dcd8-41d4-96c3-6abf122abdb1 { margin-top: 25px;
margin-left: 0px;
margin-bottom: 12px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
text-align: right; }
#s-e7c6a873-dcd8-41d4-96c3-6abf122abdb1 .shg-product-sold-out {
  display: none;
}

#s-e7c6a873-dcd8-41d4-96c3-6abf122abdb1 .shg-product-price {
  color: #000;
  font-weight:  700 ;
  font-family: Arimo;
  font-style:  normal ;
  font-size: 18px;
}

#s-e7c6a873-dcd8-41d4-96c3-6abf122abdb1 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-b8067451-e7ad-4b41-b504-5e8c22edd4da { margin-top: 0px;
margin-bottom: 50px; }
@media (min-width: 0px) {
[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 6.0px);
}

}

@media (min-width: 992px) {
[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 6.0px);
}

}

@media (min-width: 1200px) {
[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 6.0px);
}

[id="s-b8067451-e7ad-4b41-b504-5e8c22edd4da"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 6.0px);
}

}

#s-99207c39-eec4-4272-a396-ff247417bd6e { margin-bottom: 12px;
text-align: left; }
#s-99207c39-eec4-4272-a396-ff247417bd6e .shg-product-selector-wrapper {
  display: flex;
  flex-direction: row;
}

#s-99207c39-eec4-4272-a396-ff247417bd6e .shg-product-selector-wrapper > * {
  flex-grow: 1;
}

#s-99207c39-eec4-4272-a396-ff247417bd6e .shg-product-selector-wrapper select {
  width: 100% !important;
  margin: 0 !important;
}

#s-99207c39-eec4-4272-a396-ff247417bd6e .shg-product-selector-inline-wrapper:not(:first-child) {
  margin-left: 10px;
}


#s-c552c0a4-2cdc-4474-aef7-e3a52c6a262b { border-style: solid;
margin-bottom: 12px;
padding-top: 8px;
padding-left: 12px;
padding-bottom: 8px;
padding-right: 12px;
border-top-width: 0px;
border-left-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
border-radius: 0px;
text-align: center;
border-color: #000;
background-color: rgba(0, 0, 0, 1); }
#s-c552c0a4-2cdc-4474-aef7-e3a52c6a262b:hover {opacity: 1 !important;
background-color: rgba(253, 60, 162, 1) !important;
text-decoration: none !important;}
#s-c552c0a4-2cdc-4474-aef7-e3a52c6a262b:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-c552c0a4-2cdc-4474-aef7-e3a52c6a262b {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-c552c0a4-2cdc-4474-aef7-e3a52c6a262b.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-c552c0a4-2cdc-4474-aef7-e3a52c6a262b.shg-btn {
  color: #ffffff;
  font-size: 16px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-c552c0a4-2cdc-4474-aef7-e3a52c6a262b.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 14px;
  color: ;
}


#s-3fe5a2b2-9915-491f-a899-dff0aeb61719 {
  display: none;
}
#s-20e11945-0328-43ed-8f84-21dfbb936608 { text-align: left; }
#s-f974258c-7edc-4809-8b89-4c5e067ae054 { border-style: solid;
margin-top: 12px;
margin-bottom: 12px;
border-top-width: 0px;
border-left-width: 0px;
border-bottom-width: 1px;
border-right-width: 0px;
border-color: #000; }
@media (min-width: 0px) {
[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-xs-1 {
  width: calc(8.333333333333334% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-xs-2 {
  width: calc(16.666666666666668% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-xs-3 {
  width: calc(25.0% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-xs-4 {
  width: calc(33.333333333333336% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-xs-5 {
  width: calc(41.66666666666667% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-xs-6 {
  width: calc(50.0% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-xs-7 {
  width: calc(58.333333333333336% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-xs-8 {
  width: calc(66.66666666666667% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-xs-9 {
  width: calc(75.0% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-xs-10 {
  width: calc(83.33333333333334% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-xs-11 {
  width: calc(91.66666666666667% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-xs-12 {
  width: calc(100.0% - 12.5px);
}

}

@media (min-width: 768px) {
[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 12.5px);
}

}

@media (min-width: 992px) {
[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 12.5px);
}

}

@media (min-width: 1200px) {
[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 12.5px);
}

[id="s-f974258c-7edc-4809-8b89-4c5e067ae054"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 12.5px);
}

}

#s-bc76db33-c3bc-4873-aef1-39c0b9388e93 { border-style: solid;
margin-top: 25px;
margin-left: 0px;
margin-bottom: 12px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top-width: 0px;
border-left-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
text-align: left;
border-color: rgba(0, 0, 0, 0.1); }
#s-bc76db33-c3bc-4873-aef1-39c0b9388e93 .shg-product-title-component h1 {
  color: #000;
  font-weight:  700 ;
  font-family: Arimo;
  font-style:  normal ;
  font-size: 21px;
}
#s-214551d1-2de0-4804-9cb0-789c2341c0c7 { margin-top: 25px;
margin-left: 0px;
margin-bottom: 12px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
text-align: right; }
#s-214551d1-2de0-4804-9cb0-789c2341c0c7 .shg-product-sold-out {
  display: none;
}

#s-214551d1-2de0-4804-9cb0-789c2341c0c7 .shg-product-price {
  color: #000;
  font-weight:  700 ;
  font-family: Arimo;
  font-style:  normal ;
  font-size: 18px;
}

#s-214551d1-2de0-4804-9cb0-789c2341c0c7 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4 { margin-top: 0px;
margin-bottom: 50px; }
@media (min-width: 0px) {
[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 6.0px);
}

}

@media (min-width: 992px) {
[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 6.0px);
}

}

@media (min-width: 1200px) {
[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 6.0px);
}

[id="s-637225e9-dd4d-4ea6-9eba-ef2b85c52cf4"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 6.0px);
}

}

#s-52109b6b-e4b0-4828-9574-c2b6c96beb3b { margin-bottom: 12px;
text-align: left; }
#s-52109b6b-e4b0-4828-9574-c2b6c96beb3b .shg-product-selector-wrapper {
  display: flex;
  flex-direction: row;
}

#s-52109b6b-e4b0-4828-9574-c2b6c96beb3b .shg-product-selector-wrapper > * {
  flex-grow: 1;
}

#s-52109b6b-e4b0-4828-9574-c2b6c96beb3b .shg-product-selector-wrapper select {
  width: 100% !important;
  margin: 0 !important;
}

#s-52109b6b-e4b0-4828-9574-c2b6c96beb3b .shg-product-selector-inline-wrapper:not(:first-child) {
  margin-left: 10px;
}


#s-d5caed41-4713-43e7-a14b-6a8f2fe68b0e { border-style: solid;
margin-bottom: 12px;
padding-top: 8px;
padding-left: 12px;
padding-bottom: 8px;
padding-right: 12px;
border-top-width: 0px;
border-left-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
border-radius: 0px;
text-align: center;
border-color: #000;
background-color: rgba(0, 0, 0, 1); }
#s-d5caed41-4713-43e7-a14b-6a8f2fe68b0e:hover {opacity: 1 !important;
background-color: rgba(253, 60, 162, 1) !important;
text-decoration: none !important;}
#s-d5caed41-4713-43e7-a14b-6a8f2fe68b0e:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-d5caed41-4713-43e7-a14b-6a8f2fe68b0e {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-d5caed41-4713-43e7-a14b-6a8f2fe68b0e.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-d5caed41-4713-43e7-a14b-6a8f2fe68b0e.shg-btn {
  color: #ffffff;
  font-size: 16px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-d5caed41-4713-43e7-a14b-6a8f2fe68b0e.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 14px;
  color: ;
}


.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
